cURL
curl --request POST \ --url http://sandbox.mintlify.com/api/portal/session \ --header 'Content-Type: application/json' \ --header 'x-api-key: <api-key>' \ --data ' { "uniqueUserId": "titouan.launay@hotmail.com", "configuration": { "userDisplay": "Arthur", "returnUrl": "https://example.com" } } '
{ "sessionId": "<string>", "uniqueUserId": "<string>", "configuration": { "userDisplay": "<string>", "returnUrl": "<string>" } }
Creates a new session
Documentation IndexFetch the complete documentation index at: https://swiftgum.mintlify.app/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://swiftgum.mintlify.app/llms.txt
Use this file to discover all available pages before exploring further.
Payload to create a new session
Unique identifier for the user
Show child attributes
Session created successfully
The session identifier